<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'rm_surs', version '2.1'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Formulars per {neginas} dapli selecziuns';
$string['answerhowmany'] = 'Ina ni pliras rispostas?';
$string['answernumbering'] = 'Diember da selecziuns?';
$string['answernumberingnone'] = 'Buc enumerar.';
$string['answersingleno'] = 'Pliras rispostas ein lubidas';
$string['answersingleyes'] = 'Sulettamein ina risposta ei pusseivla';
$string['choiceno'] = 'Eleger {$a}';
$string['choices'] = 'Selecziuns disponiblas';
$string['clozeaid'] = 'Endatar in plaid che maunca';
$string['correctansweris'] = 'La risposta correcta ei: {$a}.';
$string['correctfeedback'] = 'Per mintga risposta correcta';
$string['errfractionsaddwrong'] = 'Las rispostas correctas ston contonscher 100%. Las tias contonschan mo {$a}%';
$string['errfractionsnomax'] = 'Ina dallas selecziuns stuess contonscher 100%.';
$string['feedback'] = 'Feedback';
$string['fillouttwochoices'] = 'Ti stos emplenir silmeins duas selecziuns. Quellas ch\'ein vitas vegnan buca duvradas.';
$string['fractionsaddwrong'] = 'Las rispostas correctas ston contonscher 100%. Las tias contonschan mo {$a}%. Vulas returnar e midar la damonda?';
$string['fractionsnomax'] = 'Las rispostas correctas ston contonscher 100%.  Vulas returnar e midar la damonda?';
$string['incorrectfeedback'] = 'Per mintga risposta fallida';
$string['notenoughanswers'] = 'Quei tip da damonda pretenda silmeins';
$string['partiallycorrectfeedback'] = 'Per mintga risposta';
$string['pleaseselectananswer'] = 'Far aschi bien e tscharner ina risposta.';
$string['pleaseselectatleastoneanswer'] = 'Far aschi bien e tscharner sil pli pauc ina risposta.';
$string['selectmulti'] = 'Selectar aunc ina dapli:';
$string['selectone'] = 'Selectar ina:';
$string['shuffleanswers'] = 'Mischedar las';
$string['singleanswer'] = 'Eleger ina risposta.';
$string['toomanyselected'] = 'Ti has selectau memia biaras opziuns';
