<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'rm_surs', version '2.1'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'Tuttas emprovas selectadas ein vegnidas valetadas. Returnar alla gliesta da damondas.';
$string['alreadygraded'] = 'Gia valetau.';
$string['alsoshowautomaticallygraded'] = 'Era mussar damondas ch\'ein vegnidas valetadas automaticamein.';
$string['attemptstograde'] = 'Emprovas da valetar.';
$string['automaticallygraded'] = 'Valetau automaticamein.';
$string['backtothelistofquestions'] = 'Anavos alla gliesta da damondas.';
$string['bydate'] = 'Tenor datum';
$string['bystudentname'] = 'Tenor num dil scolar';
$string['cannotgradethisattempt'] = 'Sai buc valetar quest\'emprova.';
$string['changeoptions'] = 'Midar opziuns';
$string['grade'] = 'valetar';
$string['gradeall'] = 'valetar tuts';
$string['gradeattemptsall'] = 'Tuts {$a}';
$string['gradeattemptsautograded'] = 'Quels ch\'ein vegni valetai automaticamein ({$a})';
$string['gradeattemptsmanuallygraded'] = 'Quels ch\'ein vegni avon valetai manualmein ({$a})';
$string['gradeattemptsneedsgrading'] = 'Quels ch\'ein buc aunc vegni valetai ({$a})';
$string['graded'] = '(valetau)';
$string['gradenextungraded'] = 'Valetar las {$a} proximas emprovas';
$string['gradeungraded'] = 'Valetar tuttas {$a} emprovas';
$string['grading'] = 'Valetar manualmein';
$string['grading:componentname'] = 'Il rapport da valetaziun manuala';
$string['grading:viewidnumber'] = 'Veser las numeras dad ID duront valetar';
$string['grading:viewstudentnames'] = 'Veser ils nums dils scolars duront valetar';
$string['gradingall'] = 'Tuttas {$a} emprovas da questa damonda';
$string['gradingattempt'] = 'Numera d\'emprova {$a->attempt} per {$a->fullname}';
$string['gradingattemptsxtoyofz'] = 'Valetau emprovas {$a->from} tier {$a->to} da {$a->of}';
$string['gradingattemptwithidnumber'] = 'Numera d\'emprova {$a->attempt} per {$a->fullname} ({$a->idnumber})';
$string['gradingnextungraded'] = 'las proximas {$a} emprovas ch\'ein aunc buca vegnidas valetadas';
$string['gradingnotallowed'] = 'Ti has buca la lubientscha da valetar manualmein damondas da quei test';
$string['gradingquestionx'] = 'Valetar damonda {$a->number}: {$a->questionname}';
$string['gradingreport'] = 'Rapport da valetaziun manuala';
$string['gradingungraded'] = '{$a} emprovas buca valetadas';
$string['gradinguser'] = 'Emprovas per {$a}';
$string['hideautomaticallygraded'] = 'Zuppar las damondas ch\'ein vegnidas valetadas automaticamein.';
$string['inprogress'] = 'Vidlunder';
$string['noquestionsfound'] = 'Buc anflau damondas valetadas manualmein';
$string['options'] = 'Opziuns';
$string['orderattempts'] = 'Ordinar las emprovas';
$string['pluginname'] = 'Valetar manualmein';
$string['qno'] = 'T #';
$string['questionname'] = 'Num dalla damonda';
$string['questionsperpage'] = 'Damondas per pagina';
$string['questionsthatneedgrading'] = 'Damondas che ston aunc vegnir valetadas';
$string['questiontitle'] = 'Damonda {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} attempts {$a->openspan}graded{$a->closespan}).';
$string['randomly'] = 'Per casualitad';
$string['saveandnext'] = 'Arcunar ed ir alla proxima pagina';
$string['showstudentnames'] = 'Mussar ils nums dils scolars';
$string['tograde'] = 'Da valetar';
$string['total'] = 'Total';
$string['unknownquestion'] = 'Damonda nunenconuschenta';
$string['updategrade'] = 'actualisar las valetaziuns';
