<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'rm_surs', version '2.1'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignroles_link'] = 'admin/roles/assign';
$string['checkglobalpermissions'] = 'Controllas ils dretgs dil sistem';
$string['checkpermissions'] = 'Controllar ils drets';
$string['checkpermissionsin'] = 'Controlla dils dretgs en {$a}';
$string['confirmunassignno'] = 'Interrumper';
$string['notes:manage'] = 'Manischar remarcas';
$string['notes:view'] = 'Veser remarcas';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['permissions'] = 'Dretgs';
$string['permissionsforuser'] = 'Dretgs pigl utilisader {$a}';
$string['permissionsincontext'] = 'Dretgs en {$a}';
$string['roles_link'] = 'roles';
$string['showthisuserspermissions'] = 'Mussar ils dretgs da quest utilisader';
$string['site:accessallgroups'] = 'Dar access a tuttas gruppas';
